--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: analyzed_methods
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Methods that were called for the given class. See #analyzed_classes for the notation used for singleton classes. Returns an array of strings or <tt>nil</tt>"
full_name: Rcov::CallSiteAnalyzer#methods_for_class
is_singleton: false
name: methods_for_class
params: (classname)
visibility: public
